/* --------------- events-details --------------- */
.popup__coordinators-content{
  .events-details{

    @include respond-to(tablet) {
      padding: 45px 20px 13px 45px;
    }
    @include respond-to(desctop) {
      padding: 45px 83px 13px 45px;
    }

    .events-details__img{
      margin-bottom: 20px;

      @include respond-to(tablet) {
        margin-bottom: 0;
      }
      >img{
        width: 180px;
        height: 180px;
      }
    }
    .events-details__text{
      @include respond-to(tablet) {
        margin-top: -4px;
        margin-left: 254px;
      }

      h2{
        margin-bottom: 6px;
      }
      >span{
        margin-bottom: 36px;
      }
    }
    .btn_fiolet{
      margin: 35px auto 0;
    }
    .btn_book {
      margin: 10px auto 0;
    }
  }
}
.events-details{
  padding: 40px;
  .events-details__img{
    display: block;
    text-align: center;
    @include respond-to(tablet) {
      float: left;
    }
    >img{
      display: inline-block;
      border-radius: 50%;
    }
    .events-details__review {
      font-size: 18px;
      padding-top: 22px;
      padding-bottom: 22px;
      color: $text-light-blue;
      text-decoration: none !important;
    }
  }
  .events-details__text{
    font-family: "proximanovacond-regular-webfont", sans-serif;
    @include respond-to(tablet) {
      margin-left: 120px;
    }
    h2{
      margin: 5px 0 0px 0;
      a{
        font-size: 30px;
        font-weight: 400;
        color: $text-events-subtitles;
        &:hover{
          text-decoration: none;
        }
      }
    }
    >span{
      color: $text-links-blue;
      font-size: $mainFontSize;
      position: relative;
      padding-left: 17px;
      display: block;
      margin-bottom: 15px;
      &:after{
        position: absolute;
        top: 0;
        left: 0;
        background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
        width: 8px;
        height: 14px;
        content: "";
      }
    }
    .events-details__info{
      color: $text-dark-blue;
      overflow: hidden;

      >dt{
        color: $text-light;
        font-size: 18px;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        width: 100px;
        font-weight: 400;
        @include respond-to(tablet-landscape) {
          float: left;
          clear: both;
        }
        @include respond-to(desctop) {
          width: 190px;
        }

        &:after{
          position: absolute;
          top: 0;
          left: 0;
          width: 18px;
          height: 18px;
          content: "";
        }
        &.events-details__date{
          >span{
            color: $avatar-remove;
          }

          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
          }
        }
        &.events-details__time{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -0px 0;
          }
        }
        &.events-details__price{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
            width: 20px;
            height: 17px;
          }
        }
        &.events-details__work {
          &:after {
            background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
            width: 20px;
            height: 17px;
          }
        }
        &.events-details__place{
          &:after{
            background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
            width: 20px;
            height: 17px;
            top: 2px;
            left: -3px;
          }
        }
        &.events-details__type{
          &:after{
            background: url("../img/type.png");
            width: 18px;
            height: 16px;
            top: 3px;
          }
        }
      }
      >dd{
        font-size: 18px;
        @include respond-to(tablet-landscape) {
          float: left;
        }
      }
      >li{
        display: inline-block;
        vertical-align: top;
        padding-left: 26px;
        position: relative;
        margin-right: 17px;
        margin-bottom: 5px;
        &.events-details__date{
          >span{
            color: $avatar-remove;
          }
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
            width: 18px;
            height: 18px;
            content: "";
          }
        }
        &.events-details__time{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
            width: 18px;
            height: 18px;
            content: "";
          }
        }
        &.events-details__price{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
            width: 20px;
            height: 17px;
            content: "";
          }
        }
        &.events-details__work{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
            width: 20px;
            height: 17px;
            content: "";
          }
        }
        &.events-details__place{
          &:after{
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
            width: 20px;
            height: 17px;
            content: "";
          }
        }
      }
    }
  }
  .events-details__delete{

    text-indent: -5000px;
    border: none;
    background: url("../img/delete-btn.png");
    width: 18px;
    height: 18px;
    margin: 41px 0 0 46px;
    bottom: -28px;
    right: -12px;
    position: absolute;
    @include respond-to(tablet) {
      top: -66px;
      bottom: auto;
    }
    @include respond-to(desctop) {
      float: right;
      position: relative;
      bottom: auto;
      right: auto;
      top: auto;
    }
  }
  .btn_fiolet{
    margin: 26px auto 0;
    display: block;
    font-size: 12px;
    @include respond-to(tablet) {
      float: right;
      font-size: $mainFontSize;
    }
  }
  .btn_book {
    margin: 26px auto 0;
    display: block;
    font-size: 12px;
    @include respond-to(tablet) {
      float: right;
      clear: both;
      font-size: $mainFontSize;
    }
  }
  .btn_add {
    margin: 26px auto 0;
    display: block;
    font-size: 12px;
    @include respond-to(tablet) {
      float: right;
      font-size: $mainFontSize;
    }
  }
  .events-details__footer{
    clear: both;
    padding-top: 51px;
    margin-bottom: -42px;
    overflow: hidden;
    dl{
      font-size: 36px;
      text-align: center;
      @include respond-to(tablet) {
        float: right;
        text-align: left;
      }
      dt{
        font-weight: 400;
        color: $text-light-blue;
        @include respond-to(tablet) {
          display: inline-block;
          vertical-align: top;
        }
      }
      dd{
        color: $text-links-blue;
        @include respond-to(tablet) {
          display: inline-block;
          vertical-align: top;
          width: 295px;
          text-align: right;
        }
      }
    }
  }
}
.events-details__wrap{
  border-bottom: 1px solid $back-border;
}

/* --------------- events-details --------------- */

